#LI-CEO,
#LI-NER,
#LI-REC{
    display: inline-block;
    width: 152px;
    min-height: 125px;
    background-color: #8c3586;
    font: 13px Arial,Verdana,"Bitstream Vera Sans",Helvetica,sans-serif !important;
    color: white;
    vertical-align: top;
}
#LI-CEO a,
#LI-NER a,
#LI-REC a{
    border: none;
    color: inherit;
    text-decoration: none;
}
#LI-CEO>div{
    width: 150px;
    background-color: #fff;
    border: 1px #8c3586 solid;
    position: relative;
}
#LI-CEO .LI-LOGO,
#LI-REC .LI-LOGO{
    text-align: center;
    width: 100%;
}
#LI-CEO a{
    border: none;
    color: inherit;
    text-decoration: none;
    display: table-cell;
    vertical-align: middle;
    height: 33px;
    width: 148px;
    text-align: center;
}
#LI-CEO .LI-LINK{
    background: #a953a2;
    background: linear-gradient(to bottom, #a953a2 0%,#8e2f86 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a953a2', endColorstr='#8e2f86',GradientType=0 );
    display: inline-block;
    border: #fff 1px solid;
    margin-top: 8px;
    padding: 2px 4px;
}
#LI-REC>div{
    width: 150px;
    min-height: 123px;
    border: 1px #8c3586 solid;
    position: relative;
}
#LI-REC .LI-LINK{
    display: inline-block;
    padding: 2px;
}
#LI-REC .LI-LINK>a{
    display: table-cell;
    vertical-align: middle;
    height: 52px;
    width: 150px;
    text-align: center;
    padding: 0 2px;
}
#LI-NER{
    position: relative;
    min-height: 108px;
}
#LI-NER .LI-LOGO{
    background: #fff;
    height: 62px;
    width: 150px;
    border: 1px #8c3586 solid;
    text-align: center;
    left: 0;
}
#LI-NER .LI-LOGO span{
    position: absolute;
    bottom: 15px;
    font-weight: bold;
    right: 0;
    color: #8c3586;
    width: 100px;
    font-size: 10px;
}
#LI-NER .LI-LINK{
    display: inline-block;
    padding: 2px 4px;
}
#LI-NER .LI-LINK>a{
    display: table-cell;
    vertical-align: middle;
    height: 44px;
    width: 152px;
    text-align: center;
}
#LI-SNI{
    display: inline-block;
    width: 240px;
    border: 1px #8c3586 solid;
    padding: 14px 11px;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    font: 14px Arial,Verdana,"Bitstream Vera Sans",Helvetica,sans-serif;
    color: black;
    vertical-align: top;
}
#LI-SNI>div>*:not(:last-child){
    margin-bottom: 12px;
}
#LI-SNI>div>*:not(:first-child){
    margin-left: 4px;
}
#LI-SNI .LI-SRATING{
}
#LI-SNI h1{
    font-size: 9px;
    font-weight: normal;
    color: #666666;
}
#LI-SNI .LI-SRATING img{
    vertical-align: middle;
}
#LI-SNI .LI-SRATING .LI-PERCENT{
    font-size: 13px;
    color: #555555;
}
#LI-SNI .LI-SUBSRATING{
    color: #555555;
    font-size: 11px;
    padding-bottom: 10px;
    margin-right: 4px;
    border-bottom: #cccccc solid 1px;
}
#LI-SNI .LI-SUBSRATING>a{
    text-decoration: none;
}
#LI-SNI .LI-SUBCONT{
    font-size: 11px;
    color: #999999;
}
#LI-SNI .LI-COPYRIG{
    font-size: 11px;
    color: #999999;
}
#LI-SNI a{color: #8c3586;}
#LI-SNI p{
    font-size: 13px;
    margin-bottom: 0;
    word-wrap: break-word;
}

